#include <iostream>

using namespace std;

int main()
{
    int N, a, b;
    cin>>N>>a;
    if (N>26)
    {
       b=N-26;
       b=b+1;
       cout << b << endl;
    }
   if (N<=26)
    cout << 0 << endl;
    return 0;
}